body {margin:25px; font:10px Verdana, Arial, Helvetica}
* {padding:0; margin:0}
.dropdown {float:left; padding-right:5px}
.dropdown dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background-color:red; }

.dropdown dt:hover {border-top-right-radius:1.2em; background-color: red;}

.dropdown dd {position:absolute; overflow:hidden; display:none; z-index:200; opacity:0; background: -moz-linear-gradient(right, #5E5C5C, #5E5C5C); background: linear-gradient(to right, #5E5C5C, #5E5C5C)); background: -webkit-linear-gradient(left, #5E5C5C, #5E5C5C)); background: -o-linear-gradient(right, red, blue);}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#3C3C3C; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown li {display:inline}

.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:7px 5px 7px 27px; color:white; text-decoration:none; background:#2C2C2C; width:200px; margin:0px;}

.dropdown a:hover {background:#2C2C2C; color:white;}

.dropdown li a:hover {background-color: #2C2C2C; background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue); color:white; border-right:#9A0000 solid 3px;}


.dropdown li .underline {background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue); color:white;}


#one-ddheader, #two-ddheader, #three-ddheader, #four-ddheader, #five-ddheader, #six-ddheader, #seven-ddheader, #eight-ddheader, #nine-ddheader {
         font:10px Arial;
         letter-spacing: 1px;
         word-spacing: 2px;
         color: white;
           }

 #one-ddcontent, #two-ddcontent, #three-ddcontent, #four-ddcontent, #five-ddcontent, #six-ddcontent, #seven-ddcontent, #eight-ddcontent, #nine-ddcontent {
         font:11px Verdana;
           }


.dropup {float:left; padding-right:5px}

.dropup dt {border-color:#9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue);}

.dropup dt:hover {background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue);  border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropup dd {position:absolute; overflow:hidden; display:none; background:#fff; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropup section */


/* .dropup ul {border:5px double #6C8086;  border-top:0px; list-style:none; padding:0px; margin-top:0px; background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue); border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em;} */



.dropup ul {border:5px double #6C8086; border-top:0px; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em;}






.dropup li {display:inline}

.dropup a, .dropup a:active, .dropup a:visited {display:block; padding:7px 5px 7px 10px; color:white; text-decoration:none; background:#7A8C93; width:180px; margin:0px;}

.dropup a:hover {background:#86979E; color:white;}

.dropup .underline {border-bottom:1px solid #899CA4; color:white;}


/* DROPUP2 FORMATTING*/


.dropup2 {float:left; padding-right:0px;}

.dropup2 dt {border-color:#9ac1c9; padding:10px 14px 16px 14px; margin:0px; font-weight:bold; cursor:pointer; background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue);}

.dropup2 dt:hover {background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue);  border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropup2 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropup section */


/* .dropup2 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */



.dropup2 ul {border:5px double #6C8086; border-top:0px; list-style:none; padding:0px; margin-top:0px; background:#E8E8E8; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em;}






.dropup2 li {display:inline}

.dropup2 a, .dropup2 a:active, .dropup2 a:visited {display:block; padding:7px 5px 7px 10px; color:white; text-decoration:none; background:#7A8C93; width:130px; margin:0px;}

.dropup2 a:hover {background:#86979E; color:white;}

.dropup2 .underline {border-bottom:1px solid #899CA4; color:white;}



/* DROPUP3 FORMATTING*/


/* ------------------------------------------------------ */
/* --------------- bof dropup3 button formatting --------- */


.dropup3 {float:left; padding-right:5px}

.dropup3 dt {width:auto; border-color:#9ac1c9; padding:8px 9px 10px 6px; margin-bottom:0px; font-weight:bold; cursor:pointer; background-color: #555353;}

.dropup3 dt:hover {background-color: -moz-linear-gradient(right, black, grey); background: linear-gradient(to right, #2F2E2E , #6D6A6A); background: -webkit-linear-gradient(left, #2F2E2E , #6D6A6A); background: -o-linear-gradient(right, #2F2E2E , #6D6A6A); border-top-left-radius:0.0em; border-top-right-radius:1.2em;}

.dropup3 dd {position:absolute; border-top:2px solid #FFC106; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}

.dropup3 dd:hover {position:absolute; border-top:2px solid #FFC106;}

/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropup section */


/* .dropup3 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */



/* -------watch the redundancy here, both are good variants --------------------- */

.dropup3 ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px; background: #555353; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;}


.dropup3 li {display:inline}

.dropup3 li a:hover {padding:7px 16px 7px 15px; background-color: #424040; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;  color:#F5D093;}


.dropup3 a, .dropup3 a:active, .dropup3 a:visited {display:block; padding:7px 5px 7px 26px; color:white; text-decoration:none; background-color:#555353; width:250px; margin:0px;}

.dropup3 a:hover {background:#63767C; color:white}

.dropup3 .underline {border-bottom:1px solid #899CA4; color:#D4D4D4;}


.dropup3-dt li {display:inline}

.dropup3-dt li a:hover {padding:0px 0px 0x 0px; background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue); color:#F5D093;}


.dropup3-dt a:active, .dropup3-dt a:visited {display:block; padding:0px; color:white; text-decoration:none; background:none; width:120px; margin:0px;}

.dropup3-dt a {display:block; padding:0px; color:white; text-decoration:none; background:none; width:auto; margin:0px;}

.dropup3-dt a:hover {background:none; color:white;}

.dropup3-dt .underline {border-bottom:1px solid #899CA4; color:#D4D4D4;}

/* ------------------------------------------------------ */
/* --------------- eof dropup3 button formatting --------- */



/* DROPDOWN2 FORMATTING*/
.dropdown2 {float:left; padding-right:5px; margin-right:0px;}
.dropdown2 dt {border:none #9ac1c9; padding:6px 7px 8px 7px; margin-bottom:0px; font-weight:bold; cursor:pointer; background: -moz-linear-gradient(right, #7A8C93, #C58174); background: linear-gradient(to right, #7A8C93, #C58174); background: -webkit-linear-gradient(left, #7A8C93, #C58174); background: -o-linear-gradient(right, #7A8C93, #C58174;);  border-bottom-right-radius:0em; border-top-right-radius:1.2em;}

.dropdown2 dt:hover {background: -moz-linear-gradient(right, #C58174, #7A8C93); background: linear-gradient(to right, #C58174, #7A8C93); background: -webkit-linear-gradient(left, #C58174, #7A8C93); background: -o-linear-gradient(right, #C58174, #7A8C93); border-top-left-radius:0em; border-top-right-radius:1.2em;}

.dropdown2 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* .dropdown2 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown2 li {display:inline}

.dropdown2 a, .dropdown2 a:active, .dropdown2 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:280px; margin:0px;}

.dropdown2 a:hover {background:#63767C; color:white;}

.dropdown2 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:#F5D093; border-right:#9A0000 solid 3px;}


.dropdown2 li .underline {border-top:1px solid #899CA4; color:white;}






/* DROPDOWN3 FORMATTING*/
.dropdown3 {float:left; padding-right:5px}
.dropdown3 dt {border:none #9ac1c9; padding:8px 7px 10px 7px; margin-bottom:0px; font-weight:bold; cursor:pointer; background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue);}

.dropdown3 dt:hover {background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown3 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown3 ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown3 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown3 li {display:inline}

.dropdown3 a, .dropdown3 a:active, .dropdown3 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:200px; margin:0px;}

.dropdown3 a:hover {background:#63767C; color:white;}

.dropdown3 li a:hover {background-color: #424040; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}


.dropdown3 li .underline {border-top:1px solid #899CA4; color:white;}





/* DROPDOWN4 FORMATTING*/
.dropdown4 {float:left; padding-right:5px}
.dropdown4 dt {border:none #9ac1c9; padding:8px 0px 10px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background: -moz-linear-gradient(right, #7A8C93, #C58174); background: linear-gradient(to right, #7A8C93, #C58174); background: -webkit-linear-gradient(left, #7A8C93, #C58174); background: -o-linear-gradient(right, #7A8C93, #C58174;);  border-bottom-right-radius:0em; border-top-right-radius:1.2em;}

.dropdown4 dt:hover {background: -moz-linear-gradient(right, #C58174, #7A8C93); background: linear-gradient(to right, #C58174, #7A8C93); background: -webkit-linear-gradient(left, #C58174, #7A8C93); background: -o-linear-gradient(right, #C58174, #7A8C93); border-top-left-radius:0em; border-top-right-radius:1.2em;}

.dropdown4 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}
.dropdown4 dd:hover {border-top:2px solid #FFC106;}


/* .dropdown4 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown4 li {display:inline}

.dropdown4 a, .dropdown4 a:active, .dropdown4 a:visited {display:block; padding:7px 5px 7px 16px; color:white; text-decoration:none; background:#2A3133; width:250px; margin:0px;}

.dropdown4 a:hover {background:#63767C; color:white;}

.dropdown4 li a:hover {background-color: #2A3133; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}

.dropdown4 li .underline {border-top:1px solid #899CA4; color:white;}
ul.upperbaar04 a:hover  {border-top:5px solid red; color:white;}




/* DROPDOWN5 FORMATTING*/
.dropdown5 {float:left; padding-right:5px}
.dropdown5 dt {border:none #9ac1c9; padding:6px 7px 8px 7px; margin-bottom:0px; font-weight:bold; cursor:pointer; background-color: -moz-linear-gradient(right, #555353, #797676); background: linear-gradient(to right, #555353, #797676); background: -webkit-linear-gradient(left, #555353, #797676); background: -o-linear-gradient(right, #555353, #797676); border-top-right-radius:1.2em;}

.dropdown5 dt:hover {background-color: -moz-linear-gradient(right, #797676, #555353); background: linear-gradient(to right, #797676, #555353); background: -webkit-linear-gradient(left, #797676, #555353); background: -o-linear-gradient(right, #797676, #555353); border-top-left-radius:0em; border-top-right-radius:1.2em;}

.dropdown5 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}



/* .dropdown5 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown5 li {display:inline}

.dropdown5 a, .dropdown5 a:active, .dropdown5 a:visited {display:block; padding:7px 5px 7px 17px; color:white; text-decoration:none; background:#555353; width:250px; margin:0px;}

.dropdown5 a:hover {background:#63767C; color:white;}

.dropdown5 li a:hover {background-color: #424040; background-image:url('../images/drop-pointer_03.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}


.dropdown5 li .underline {border-top:1px solid #686565; color:white;}




/* DROPDOWN6 FORMATTING*/
.dropdown6 {float:left; padding-right:5px}
.dropdown6 dt {border:none #9ac1c9; padding:6px 7px 8px 7px; margin-bottom:0px; font-weight:bold; cursor:pointer; background: -moz-linear-gradient(right, #7A8C93, #C58174); background: linear-gradient(to right, #7A8C93, #C58174); background: -webkit-linear-gradient(left, #7A8C93, #C58174); background: -o-linear-gradient(right, #7A8C93, #C58174;);  border-bottom-right-radius:0em; border-top-right-radius:1.2em;}

.dropdown6 dt:hover {background: -moz-linear-gradient(right, #C58174, #7A8C93); background: linear-gradient(to right, #C58174, #7A8C93); background: -webkit-linear-gradient(left, #C58174, #7A8C93); background: -o-linear-gradient(right, #C58174, #7A8C93); border-top-left-radius:0em; border-top-right-radius:1.2em;}

.dropdown6 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


.dropdown6 li {display:inline}

.dropdown6 a, .dropdown6 a:active, .dropdown6 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:215px; margin:0px;}

.dropdown6 a:hover {background:#63767C; color:white;}

.dropdown6 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}


.dropdown6 li .underline {border-top:1px solid #899CA4; color:white;}




/* DROPDOWN7 FORMATTING*/
.dropdown7 {float:left; padding-right:5px}
.dropdown7 dt {border:none #9ac1c9; padding:6px 7px 8px 7px; margin-bottom:0px; font-weight:bold; cursor:pointer; background: -moz-linear-gradient(right, #7A8C93, #C58174); background: linear-gradient(to right, #7A8C93, #C58174); background: -webkit-linear-gradient(left, #7A8C93, #C58174); background: -o-linear-gradient(right, #7A8C93, #C58174;);  border-bottom-right-radius:0em; border-top-right-radius:1.2em;}

.dropdown7 dt:hover {background: -moz-linear-gradient(right, #C58174, #7A8C93); background: linear-gradient(to right, #C58174, #7A8C93); background: -webkit-linear-gradient(left, #C58174, #7A8C93); background: -o-linear-gradient(right, #C58174, #7A8C93); border-top-left-radius:0em; border-top-right-radius:1.2em;}

.dropdown7 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* .dropdown7 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown7 li {display:inline}

.dropdown7 a, .dropdown7 a:active, .dropdown7 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:220px; margin:0px;}

.dropdown7 a:hover {background:#63767C; color:white;}

.dropdown7 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:#F5D093; border-right:#9A0000 solid 3px;}


.dropdown7 li .underline {border-top:1px solid #899CA4; color:white;}



/* DROPDOWN8 FORMATTING*/
.dropdown8 {float:left; padding-right:5px}
.dropdown8 dt {border:none #9ac1c9; padding:8px 7px 10px 7px; margin-bottom:0px; font-weight:bold; cursor:pointer; background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue);}

.dropdown8 dt:hover {background: -moz-linear-gradient(right, red, blue); background: linear-gradient(to right, red , blue); background: -webkit-linear-gradient(left, red , blue); background: -o-linear-gradient(right, red, blue); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown8 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown8 ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown8 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown8 li {display:inline}

.dropdown8 a, .dropdown8 a:active, .dropdown8 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:180px; margin:0px;}

.dropdown8 a:hover {background:#63767C; color:white;}

.dropdown8 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:#F5D093; border-right:#9A0000 solid 3px;}


.dropdown8 li .underline {border-top:1px solid #899CA4; color:white;}




/* DROPDOWN9 FORMATTING*/
.dropdown9 {float:left; padding-right:5px}
.dropdown9 dt {border:none #9ac1c9; padding:6px 7px 8px 7px; margin-bottom:0px; font-weight:bold; cursor:pointer; background-color: -moz-linear-gradient(right, #555353, #797676); background: linear-gradient(to right, #555353, #797676); background: -webkit-linear-gradient(left, #555353, #797676); background: -o-linear-gradient(right, #555353, #797676); border-top-right-radius:1.2em;}

.dropdown9 dt:hover {background-color: -moz-linear-gradient(right, #797676, #555353); background: linear-gradient(to right, #797676, #555353); background: -webkit-linear-gradient(left, #797676, #555353); background: -o-linear-gradient(right, #797676, #555353); border-top-left-radius:0em; border-top-right-radius:1.2em;}

.dropdown9 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


.dropdown9 li {display:inline}

.dropdown9 a, .dropdown9 a:active, .dropdown9 a:visited {display:block; padding:7px 5px 7px 17px; color:white; text-decoration:none; background:#555353; width:250px; margin:0px;}

.dropdown9 a:hover {background:#63767C; color:white;}

.dropdown9 li a:hover {background-color: #424040; background-image:url('../images/drop-pointer_03.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}


.dropdown9 li .underline {border-top:1px solid #686565; color:white; font-family:Verdana; font-size:11px; -webkit-text-stroke: 2px rgba(0, 0, 0, 0.2); text-rendering: optimizeLegibility;}